
ISIS - Feature #4262

Add Mollweide projection to ISIS

2016-08-18 02:02 PM - Kris Becker

Status: Closed   

Priority: Normal   

Assignee: Tyler Wilson   

Category: API   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: This is a new projection, so there will be

no impact upon ISIS.

Software Version:  

Description

We will be adding the Molleweide projection to the ISIS system.

References:

https://en.wikipedia.org/wiki/Mollweide_projection

http://www.quadibloc.com/maps/mps0404.htm

http://mathworld.wolfram.com/MollweideProjection.html

History

#1 - 2016-08-18 04:48 PM - Tyler Wilson

- Status changed from New to In Progress

#2 - 2016-08-18 05:23 PM - Tyler Wilson

- Subject changed from Add Molleweide projection to ISIS to Add Mollweide projection to ISIS

#3 - 2016-08-24 06:18 PM - Tyler Wilson

- Status changed from In Progress to Resolved

#4 - 2016-08-31 11:20 AM - Kris Becker

- Status changed from Resolved to Closed

Excellent!

Thanks...

#5 - 2016-09-02 01:55 PM - Tyler Wilson

- Impact updated
